<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="c41707ed-a751-4a5e-bfaa-7bebd8a58741" name="Changes" comment="Added a baseline style for most elements" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 7
}</component>
  <component name="ProjectId" id="328Wk3oFTT4NcZIRDwiNyALa8z7" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ModuleVcsDetector.initialDetectionPerformed": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252": "true",
    "RunOnceActivity.git.unshallow": "true",
    "git-widget-placeholder": "main",
    "js.debugger.nextJs.config.created.client": "true",
    "js.debugger.nextJs.config.created.server": "true",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.standard": "true",
    "node.js.detected.package.stylelint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.standard": "",
    "node.js.selected.package.stylelint": "/Users/dave/projects/dave-dmg/blog/node_modules/stylelint",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "prettierjs.PrettierConfiguration.Package": "/Users/dave/projects/dave-dmg/blog/node_modules/prettier",
    "settings.editor.selected.configurable": "settings.javascript.linters.eslint",
    "ts.external.directory.path": "/Users/dave/projects/dave-dmg/blog/node_modules/typescript/lib",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/components/Markdoc" />
      <recent name="$PROJECT_DIR$/src/components" />
      <recent name="$PROJECT_DIR$/src/components/markdoc" />
      <recent name="$PROJECT_DIR$/src/styles" />
      <recent name="$PROJECT_DIR$/src/app/keystatic" />
    </key>
  </component>
  <component name="RunManager" selected="npm.Next.js: server-side">
    <configuration name="Next.js: debug client-side" type="JavascriptDebugType" uri="http://localhost:3000/">
      <method v="2" />
    </configuration>
    <configuration name="Next.js: server-side" type="js.build_tools.npm">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-e03c56caf84a-JavaScript-WS-252.23892.411" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c41707ed-a751-4a5e-bfaa-7bebd8a58741" name="Changes" comment="" />
      <created>1756802819394</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1756802819394</updated>
      <workItem from="1756802820524" duration="57336000" />
      <workItem from="1756985956072" duration="111716000" />
    </task>
    <task id="LOCAL-00001" summary="Added simple astrojs deploy">
      <option name="closed" value="true" />
      <created>1756802956526</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1756802956526</updated>
    </task>
    <task id="LOCAL-00002" summary="Re-check astro-deploy">
      <option name="closed" value="true" />
      <created>1756803135592</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1756803135592</updated>
    </task>
    <task id="LOCAL-00003" summary="Linting, prettier and postcss setup">
      <option name="closed" value="true" />
      <created>1756807359351</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1756807359351</updated>
    </task>
    <task id="LOCAL-00004" summary="Added postcss config">
      <option name="closed" value="true" />
      <created>1756811324432</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1756811324432</updated>
    </task>
    <task id="LOCAL-00005" summary="Added postcss config">
      <option name="closed" value="true" />
      <created>1756811378555</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1756811378555</updated>
    </task>
    <task id="LOCAL-00006" summary="Added keystatic">
      <option name="closed" value="true" />
      <created>1756836138180</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1756836138180</updated>
    </task>
    <task id="LOCAL-00007" summary="Added environment-dependent astro.config.mjs">
      <option name="closed" value="true" />
      <created>1756838138550</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1756838138550</updated>
    </task>
    <task id="LOCAL-00008" summary="Added a baseline style for most elements">
      <option name="closed" value="true" />
      <created>1756909004310</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1756909004310</updated>
    </task>
    <task id="LOCAL-00009" summary="Added a baseline style for most elements">
      <option name="closed" value="true" />
      <created>1756988069769</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1756988069769</updated>
    </task>
    <option name="localTasksCounter" value="10" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Added simple astrojs deploy" />
    <MESSAGE value="Re-check astro-deploy" />
    <MESSAGE value="Linting, prettier and postcss setup" />
    <MESSAGE value="Added postcss config" />
    <MESSAGE value="Added keystatic" />
    <MESSAGE value="Added environment-dependent astro.config.mjs" />
    <MESSAGE value="Added a baseline style for most elements" />
    <option name="LAST_COMMIT_MESSAGE" value="Added a baseline style for most elements" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/definitions/collections/system/tags.ts</url>
          <line>11</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="javascript">
          <url>file://$PROJECT_DIR$/src/app/layout.tsx</url>
          <line>22</line>
          <properties lambdaOrdinal="-1" />
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>